Subject: [secdir] Secdir review of draft-kivinen-802-15-ie-04

From: Magnus Nyström <[email-masked]>
Date: Thu, 26 Jan 2017 19:41:48 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document constitutes a request for the Assigned Numbers Authority
(ANA) to allocate an
IEEE Std 802.15.4 Information Element number for an IETF Information
Element, and describes how the IETF Information Element is formatted.

I have no concerns with this document.
-- Magnus